import 'package:get/get.dart';

import '../controllers/hi_menu_controller.dart';

class HIMenuBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<HIMenuController>(
      () => HIMenuController(),
    );
  }
}
